[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 and NVIDIA-Linux-x86-1.0-9626



On 10/25/06, Kim Lux <lux diesel-research com> wrote:

I just went through the same process, only I fixed the situation by
adding a dummy config.h file to
/usr/src/kernels/2.6.18-1.2798.fc6-PAE-i686/include/linux

I built with 8776 rather than 9626, although I did download and try 9626
before I added the config.h file.

Everything runs great now.

BTW: the livna rpms did not work for me, either by manual installation
or via yum.  The problem seems to be that kmod-nvidia has an unfilled
dependency on nvidia-kmod-common, which I could not find anywhere.

This was a very, very frustrating issue to sort out !  I wasted many
hours working on this last night !

Its been documented on nvnews (the location documented in the driver
README to seek assistance) for several weeks now.


I HATE  HATE HATE NVIDIA.

Why?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]